<Context path="/ieat" docBase="${catalina.home}/webapps/ieat"
        debug="0">

    <Resource name="jdbc/ieat" type="javax.sql.DataSource"/>
    <ResourceParams name="jdbc/ieat">
      <parameter>
        <name>url</name>
        <value>jdbc:derby:ieat</value>
      </parameter>
      <parameter>
        <name>driverClassName</name>
        <value>org.apache.derby.jdbc.EmbeddedDriver</value>
      </parameter>
      <parameter>
        <name>maxWait</name>
        <value>5000</value>
      </parameter>
      <parameter>
        <name>maxActive</name>
        <value>4</value>
      </parameter>
      <parameter>
        <name>maxIdle</name>
        <value>2</value>
      </parameter>
    </ResourceParams>

	<Resource name="mail/ieat" type="javax.mail.Session"/>
	<ResourceParams name="mail/ieat">
		<parameter>
			<name>mail.smtp.host</name>
			<value>localhost</value>
		</parameter>
	</ResourceParams>

</Context>
